bin_PROGRAMS = atlantik
INCLUDES = -I$(top_srcdir)/libtdegames -I$(srcdir)/../libatlantic -I$(srcdir)/../libatlantikclient -I$(srcdir)/../libatlantikui $(all_includes) 
atlantik_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor -L../libatlantic/.libs -latlantic
atlantik_LDADD = ../libatlantikui/libatlantikui.la ../libatlantikclient/libatlantikclient.la $(LIB_TDEGAMES) $(LIB_TDEIO) 
atlantik_DEPENDENCIES = $(LIB_TDEGAMES_DEP)

atlantik_SOURCES = atlantik.cpp configdlg.cpp event.cpp eventlogwidget.cpp \
	main.cpp monopigator.cpp selectconfiguration_widget.cpp \
	selectgame_widget.cpp selectserver_widget.cpp

METASOURCES = AUTO 
